
#ifdef RF_C
#define RF_EX
#else 
#define RF_EX extern 
#endif

struct _RF_
{
u8 cnt;
u8 active_10ms;
};




RF_EX u8 rf_dat_buf[3];


RF_EX struct _RF_ RF;

RF_EX void REC_RF_us_INT(void);
RF_EX void CHK_RF_DECODE(void);
RF_EX void RF_TIM_10ms_CB(void);
RF_EX void CHK_KEY(void);
RF_EX void TX1527(u8 d0,u8 d1,u8 d2);


